.calDiv {
	font-size: 12px;
}
/*  month title line    */
.calTable0 {
	align:center;
	text-align:center;
	border-width:0px;
	border-color:#000000;
	border-style:solid;
	border-collapse:collapse;
}
.calRow0 {
	background-color:#ffffff;
}
.plusTD {
	white-space:nowrap;
}
.plusYearGif {
	cursor:pointer;
	width:16px;
	height:14px;
	margin:0px 2px 0px 2px;
	background-image:url("/htm-webaxy/select/left.gif");
}
.plusMonthGif {
	cursor:pointer;
	width:16px;
	height:14px;
	margin:0px 2px 0px 2px;
	background-image:url("/htm-webaxy/select/left.gif");
}

.monthTD {
	white-space:nowrap;
	color:#000000;
	background-color:#ffffff;
	padding:0px 10px 0px 10px;
	width:70px;
	cursor:pointer;
}

.minusTD {
	white-space:nowrap;
}
.minusYearGif {
	cursor:pointer;
	width:16px;
	height:14px;
	margin:0px 2px 0px 2px;
	background-image:url("/htm-webaxy/select/right.gif");
}
.minusMonthGif {
	cursor:pointer;
	width:16px;
	height:14px;
	margin:0px 2px 0px 2px;
	background-image:url("/htm-webaxy/select/right.gif");
}
/*  wek days line    */
.calTable1 {
	align:center;
	text-align:center;
	border-width:1px;
	border-color:#000000;
	border-style:solid;
	border-collapse:collapse;
}
.nameDayRow {
	
}
.nameDay {
	background-color:#ffffff;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	font-weight:normal;
}
.nameRestDay {
	background-color:#c0c0c0;
}
.weekRow {

}
/*  calendar table    */
.mouseOverLink {
	text-decoration:underline;
	color:#ffffff;
}
.thisMonthDay {
	cursor:pointer;
	width:23px;
	height:21px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#dadada;
	padding:0px;
}
.thisMonthDayLink {
	text-decoration:none;
	color:#000000;
}
.notThisMonthDay {
	cursor:pointer;
	width:23px;
	height:21px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#ffffff;
	padding:0px;
}
.notThisMonthDayLink {
	text-decoration:none;
	color:#000000;
}
.todayClass {
	cursor:pointer;
	width:23px;
	height:21px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#900000;
	padding:0px;
}
.todayClassLink {
	text-decoration:none;
	color:#000000;
}

.restDay {
	cursor:pointer;
	width:23px;
	height:21px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#c0c0c0;
	padding:0px;
}
.restDayLink {
	text-decoration:none;
	color:#000000;
}
.mouseOverDay {
	cursor:pointer;
	width:23px;
	height:21px;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#900000;
	padding:0px;
}
.mouseOverDayLink {
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
}
.activeDay {
	cursor:pointer;
	background-color:#009000;
	width:23px;
	height:21px;
}
.activeDayLink {
	color:#ffffff;
	font-weight:bold;
}
/*  goto today    */
.calTable2 {
	align:center;
	text-align:center;
	border-width:0px;
	border-color:#000000;
	border-style:solid;
	border-collapse:collapse;
}
.goToTodayTr {

}
.goToTodayTd {

}
.goToTodayLink {
	text-decoration:none;
	font-weight:bold;
	color:#900000;
}
	